Bug 12627 - Не проигрывает видео
: Не проигрывает видео
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mplayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-24 21:42 by
Modified: 2008-05-31 14:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-24 21:42:22
mplayer-1.0-alt35.24081.1

на большинстве файлов, которые у меня 
*.avi работает, но на некоторых портится звук. На mpeg, flv, mov не 
работает. strace показывает, что программа впадает в бесконечный цикл

mmap2(NULL, 643072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xa4b7a000
munmap(0xa4b7a000, 643072)              = 0
mmap2(NULL, 651264, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xa4b78000
------- Comment #1 From 2007-08-27 00:27:02 -------
Проверьте проигрывание с помощью ffplay и чем-нибудь xine-based.
У меня на них те же симптомы, так что, скорее всего, придётся вам перевесить 
багу на ffmpeg
------- Comment #2 From 2007-08-27 15:38:20 -------
ffplay, xine, vlc -- никаких проблем, все работает
mplayer, smplayer -- не работает
------- Comment #3 From 2007-08-28 06:12:01 -------
(In reply to comment #2)

Проверьте, пожалуйста, с mplayer-1.0-alt35.24127.1
------- Comment #4 From 2007-08-28 18:48:12 -------
fixed in mplayer-1.0-alt35.24127.1